» Ubuntu » Пакети

Error

two or more packages specified (cfengine3 quantal)